» Ubuntu » Packages

Error

two or more packages specified (unixodbc-dev quantal)